uuid: 9b31cf61-5948-4c09-ac5b-7f4b974d855c
langcode: et
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: 0hqSPaVjFIxTQJ7EMP_U1M2cG2IOZ8zKVtuo9Fqpir8
id: user.full
label: 'User account'
targetEntityType: user
cache: true
